{
  "resource_pack_name" : "CraftyCraft[Resource]",
  "texture_name" : "atlas.items",
  "texture_data" : {
    "cc:bl_fastpass" : {
      "textures" : "textures\/items\/craftycraft\/cc_bl_fastpass"
    },
    "cc:burger" : {
      "textures" : "textures\/items\/craftycraft\/cc_burger"
    },
    "cc:bl_vip" : {
      "textures" : "textures\/items\/craftycraft\/cc_bl_vip"
    },
    "cc:shaytan" : {
      "textures" : "textures\/items\/craftycraft\/cc_shaytan"
    },
    "cc:sandwich" : {
      "textures" : "textures\/items\/craftycraft\/cc_sandwich"
    },
    "cc:pretzel" : {
      "textures" : "textures\/items\/craftycraft\/cc_pretzel"
    },
    "cc:chocolate" : {
      "textures" : "textures\/items\/craftycraft\/cc_chocolate"
    },
    "cc:soft_drink" : {
      "textures" : "textures\/items\/craftycraft\/cc_soft_drink"
    },
    "cc:bl_ticket" : {
      "textures" : "textures\/items\/craftycraft\/cc_bl_ticket"
    }
  }
}